/* стили тизеров магазина*/
.tizerbox-m {
    display: inline-block;
    width: 250px;
    height: 130px;
    background: rgba(215, 215, 215, 0.7);
    border: #ff8f00 1px solid;
    text-align: center;
    margin: 3px;
    padding: 2px 0 2px 4px;
    vertical-align: top;
}

.tizerbox-m:hover {
    cursor:pointer;
    background: rgba(255, 142, 0, 0.7);
    /*transform: scale(1.02);*/
}

.tizerbox-m a {
     color: #242424;
     font-weight: 100;
     font-size: 0.8em;
     text-decoration: none;
}

.tizerbox-m img {
     height:100px;
     border-radius: 0px !important;
}

/* стили тизеров магазина дочерние*/
.tizerbox {
    display: inline-block;
    width: 250px;
    height: 50px;
    background: rgba(215, 215, 215, 0.7);
    border: #ff8f00 1px solid;
    text-align: left;
    margin: 3px;
    padding: 2px 0 2px 4px;
    vertical-align: top;
}

.tizerbox:hover {
    cursor:pointer;
    background: rgba(255, 142, 0, 0.7);
    /*transform: scale(1.02);*/
}

.tizerbox a {
     color: #242424;
     font-weight: 100;
     font-size: 0.8em;
     text-decoration: none;
}

.tizerbox img {
     height:100%;
     border-radius: 0px !important;
}

/* стили тизеров услуг главная*/
.tizerbox-s {
     display:inline-block;
     width:250px;
     height:250px;     
     background:rgba(82, 47, 31, 0.7);
     text-align:center;
     margin:3px;
     padding:1px;
     vertical-align:top;
}

.tizerbox-s a {
     color: rgb(255, 238, 222);
     font-weight: 100;
     text-decoration: none;
}

.tizerbox-s:hover {
     transform: scale(1.02);
}

.tizerbox-s img {
     width:100%;
     border-radius: 0px !important;
}

@media(max-width:1367px) {
     .tizerbox-s{
          width:200px;
          height:200px;
     }
     .tizerbox-s a {
          font-size: 0.8em;
     }
}

@media(max-width:1024px) {
     .tizerbox-s{
          width:160px;
          height:160px;
     }
     .tizerbox-s a {
          font-size: 0.7em;
     }
}

/* стили тизеров услуг дочерние*/
.tizerbox-t {
    display: inline-block;
    width: 280px;
    height: 50px;
    background: rgba(215, 215, 215, 0.7);
    border: #ff8f00 1px solid;
    text-align: left;
    margin: 3px;
    padding: 2px 0 2px 4px;
    vertical-align: top;
}

.tizerbox-t:hover {
    cursor:pointer;
    background: rgba(255, 142, 0, 0.7);
    /*transform: scale(1.02);*/
}

.tizerbox-t a {
     color: #242424;
     font-weight: 100;
     font-size: 0.8em;
     text-decoration: none;
}

.tizerbox-t img {
     height:100%;
     border-radius: 0px !important;
}